@media only screen and (max-width: 3072px), only screen and (max-device-width: 3072px)
{
   #wrapper, #wrapper2, #footer {margin: 0 auto; width: 1700px; padding:0;}
   #header {margin: 0 auto; width: 960px; padding:0;}
}
@media only screen and (max-width: 1920px), only screen and (max-device-width: 1920px)
{
   #wrapper, #wrapper2, #footer {margin: 0 auto; width: 1500px; padding:0;}
   #header {margin: 0 auto; width: 960px; padding:0;}
}
@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px)
{
   #wrapper, #wrapper2, #footer {margin: 0 auto; width: 1300px; padding:0;}
   #header {margin: 0 auto; width: 960px; padding:0;}
}
@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px)
{
   #wrapper, #wrapper2, #footer {margin: 0 auto; width: 1100px; padding:0;}
   #header {margin: 0 auto; width: 960px; padding:0;}
}
@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px)
{
   #wrapper, #wrapper1, #wrapper2, #footer {margin: 0 auto; width: 960px; padding:0;}
   #header {margin: 0 auto; width: 960px; padding:0;}
}
